/* CSS Document */
	#gnav { padding-bottom: 0; background: none; }

/*mv*/

	.slide_wrp_i #cc { position: absolute; top:31vh; top: -webkit-calc( 50vh - 105px ); 
		top: calc( 50vh - 105px ); left: 50%; margin-left: -325px; }
	.slide_wrp_i #bestrate { position: absolute; bottom: 25px; left: 50%; margin-left: 435px;
		-moz-animation: bestrate 2s linear 0s infinite forwards;
		-webkit-animation: bestrate 2s linear 0s infinite forwards;
		-o-animation: bestrate 2s linear 0s infinite forwards;
		-ms-animation: bestrate 2s linear 0s infinite forwards;
	 }
	@-moz-keyframes bestrate { 0% { bottom: 25px; } 50% { bottom: 35px; } 100% { bottom: 25px; } }
	@-webkit-keyframes bestrate { 0% { bottom: 25px; } 50% { bottom: 35px; } 100% { bottom: 25px; } }
	@-o-keyframes bestrate { 0% { bottom: 25px; } 50% { bottom: 35px; } 100% { bottom: 25px; } }
	@-ms-keyframes bestrate { 0% { bottom: 25px; } 50% { bottom: 35px; } 100% { bottom: 25px; } }

	.slide_wrp_i { max-width: 100%; min-width: 1200px; overflow: hidden; position: relative; 
		height: 700px; height: -webkit-calc( 100vh - 130px ); height: calc( 100vh - 130px ); }
	.slide_wrp_i .bx-wrapper { margin: 0 auto; height: 700px; height: -webkit-calc( 100vh - 130px ); 
		height: calc( 100vh - 130px ); }
	.slide_wrp_i .bx-wrapper .bx-viewport { box-shadow: none; border: none; left: 0; height: 100%; }

	.slide_wrp_i:before, .slide_wrp_i:after { background: none; }
	.slide_wrp_i .slide_i { width: 100%; height: 100%; position: relative; top:auto; left:auto; margin-left: 0; }
	.slide_wrp_i .slide_i li:first-child { background: url("../images/index/mv1.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:nth-child(2) { background: url("../images/index/mv2.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .slide_i li:nth-child(3) { background: url("../images/index/mv3.jpg") center center no-repeat; 
		background-size: cover; width: 100%; height: 100%; }
	.slide_wrp_i .bx-wrapper .bx-pager { bottom: 20px; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a { background: rgba(255,255,255,0.5);
		display: inline-block; vertical-align: middle; }
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a:hover,
	.slide_wrp_i .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;
		width: 14px; height: 14px; border-radius: 7px; }

	.goto { margin: 15px auto; }
	.goto img { width: 100%; }

	#rsv_i { position: static; background: url("../images/bg_rsv.png") center top repeat-x; }
	#rsv_i .mainw { position: relative; top:0; width: 1202px; }
	#rsv_i .mainw form { width: 1202px; height: 140px; position: relative; }
	.index .ui-widget-content { z-index: 20000 !important; }
	#rsv_i #umeclub { margin: 0 auto 45px; display: block; }
	#meishu { display: block; width: 800px; text-align: center; margin: 0 auto; }
	#rsv_i .mainw .top-bnr a {
		display: block;
		width: 1000px;
		margin: 1.5rem auto;
	}

	#rsv_i .mainw .top-bnr a img {
		width: 100%;
	}

	.bn_wrap { width: 1200px; margin: 0 auto 15px; }
	.bn_wrap  li { display: inline-block; width:595px;/*width: 100%;*/ margin-right: 10px; }
	.bn_wrap  li:last-child { margin-right: 0; }

	.important {
		width: 1200px;
	    border: #972d2d 5px solid;
	    border-radius: 7px;
	    padding: 20px;
	    margin: 2rem auto;
	    background: url(../images/index/bg_corona.jpg) center center no-repeat;
	    background-size: cover;
	}
	/*.important.ysm-contents {
		width: 1200px;
		height: 300px;
		margin: 2rem auto;
		background: url(../images/index/back_mitoya_ysm.jpg);
	}*/
	.important h3{
		width: 1200px;
		height: auto;
	    position: inherit;
	    background: none;
	    font-size: 24px;
	}
	.important h3.ttl{
		text-align: center;
		width: 1200px;
	    padding-top: 25px;
	    font-size: 24px;
	    position: relative;
	    line-height: 1.2;
	    background: url(../images/index/back_h3_ttl.svg) center center no-repeat;
	    height: 3em;
	}
	.important h3 .day{
		color: #26190a;
		font-size: 13px;
	}
	.important  p{
		width: 1100px;
	    margin: .5rem auto 0;
	    font-size: 13px;
	}
	.important  p span.ysm{
		width: 25em;
		display: block;
		margin: .5em auto 0;
		font-weight: bold;
	}


	article { width: 100%; overflow: hidden; }

/*point*/
	#point { width: 1720px; position: relative; left: 50%; margin-left: -860px; /*height: 3825px;*/ }
	#point .lead { padding: 50px 0 100px; text-align: center; 
		background: url("../images/index/bg_lead.jpg") center center no-repeat; }
	#point .lead h3 { margin: 0 auto 20px; line-height: 40px; text-align: center; color: #355e0d;
		font-size: 36px; padding-bottom: 30px; font-family: "hannari"; }
	#point .lead h3 span { font-size: 19px; letter-spacing: 2px; }
	#point .lead h3 span.no { font-size: 28px; }
	#point .lead p { font-size: 14px; line-height: 30px; text-align: center; font-weight: bold; }
	#point .lead p strong { color: #355e0d; }
	#point ul#pointul { width: 100%; margin-bottom: 100px; } 
	#point ul#pointul li { width: 100%; height: 640px; position: relative; margin-bottom: 75px; }
	/*#point ul#pointul li:nth-child(odd) { background: url("../images/bg1.jpg") repeat; }*/
	#point ul#pointul li .img { height: 640px; }
	#point ul#pointul li .img img { height: 640px; }
	#point .cb .txt { width: 460px; height: 520px; position: absolute; top:63px; right:260px;
		background: #ffffff; padding: 37px; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point ul#pointul li:first-child .txt { 
		background: url("../images/index/ttl_room.svg") 270px 37px no-repeat #ffffff; }
	#point ul#pointul li h4 { /*font-size: 26px; line-height: 32px;*/ /*margin: 0 auto 30px;*/
		/*font-family: "hannari";*/ /*letter-spacing: -5px;*/ /*font-weight: normal;*/
		margin-left: 150px; height: 235px;
	  /*-webkit-font-feature-settings: 'pkna';
	          font-feature-settings: 'pkna';
	  -webkit-writing-mode: vertical-rl;
	      -ms-writing-mode: tb-rl;
	          writing-mode: vertical-rl;*/
	 }
	/*@media screen and (-webkit-min-device-pixel-ratio:0) {
		#point ul#pointul li h4 { letter-spacing: -5px; }
	}*/
	/*#point ul#pointul li h4 span { font-size: 20px; }*/
	
	#point ul#pointul li h4 strong { color: #355e0d; font-weight: normal; }
	#point ul#pointul li p { font-size: 15px; line-height: 24px; margin-bottom: 25px; }
	#point ul#pointul li .txt .cbtn { margin: 30px auto 0; width: 204px; 
		background-position: 170px center; }
	#point ul#pointul li .txt .cbtn:hover { background-position: 175px center; }

	#point ul#pointul li:nth-child(2) { height: 580px; margin-bottom: 55px; }
	#point ul#pointul li:nth-child(2) .img{ width: 870px; height: 580px; position: absolute; top:0; 
		right: 140px; }
	#point ul#pointul li:nth-child(2) .img img:first-child { height: auto; width: 420px;
		left: 0; top:30px; position: absolute; }
	#point ul#pointul li:nth-child(2) .img img:nth-child(2) { height: auto; width: 280px;
		right: 140px; top:0; position: absolute; }
	#point ul#pointul li:nth-child(2) .img img:last-child { height: auto; width: 390px;
		right: 0; bottom: 0; position: absolute;  }
	#point ul#pointul li:nth-child(2) .txt { width: 460px; height: 520px; position: absolute; top:30px;
		padding: 65px 37px 37px 37px; left:230px;
		background: url("../images/index/ttl_hotspring.svg") 270px 37px no-repeat; }
	#point ul#pointul li:nth-child(2) h4 { /*letter-spacing: -7px;*/ height: 205px; }
	#point ul#pointul li:nth-child(3) h4 { /*letter-spacing: -7px;*/ height: 270px; }
	#point ul#pointul li:nth-child(3) .txt { padding: 30px 37px 37px 37px; 
		background: url("../images/index/ttl_cuisine.svg") 260px 135px no-repeat #ffffff; }
	#point ul#pointul li:nth-child(n+4) { height: 400px; margin-bottom: 40px; }
	#point ul#pointul li:nth-child(n+4) .img { width: 1100px; height: 360px; position: absolute; }
	#point ul#pointul li:nth-child(n+4) .img img { height: 360px; }
	#point ul#pointul li:nth-child(4) .img { top:0; right: 0; }
	#point ul#pointul li:last-child .img { bottom:0; left: 0; }
	#point ul#pointul li:nth-child(n+4) .txt { width: 505px; height: 300px; background: #ffffff;
		padding: 37px; position: absolute; box-shadow: 0 20px 20px -10px rgba(50, 50, 50, 0.2); }
	#point ul#pointul li:nth-child(4) .txt { bottom: 0; left: 255px; }
	#point ul#pointul li:last-child .txt { top:0; right: 255px; }
	#point ul#pointul li:nth-child(4) .txt img.ttl { position: absolute; bottom: 30px; right: -30px; }
	#point ul#pointul li:last-child .txt img.ttl { position: absolute; bottom: -20px; left: -35px; }
	#point ul#pointul li:nth-child(n+4) .txt h4 { margin-left: 13px; float: left; }
	#point ul#pointul li:nth-child(n+4) .txt .txt_in { width: 325px; float: right; }
	#point ul#pointul li:nth-child(n+4) .txt .cbtn { margin: 30px 0 0 0; }

	#point .bnul { margin-bottom: 120px; }
	#point .bnul li { width: 585px; margin-bottom: 17px; float: left; }
	#point .bnul li:nth-child(even) { float: right; }
	#point .bnul li img { width: 585px; }
 
/*plan*/
	#plan { width: 100%; padding: 60px 0 70px; margin-bottom: 70px; }
	
	#plan ul.planlist { margin-bottom: 50px; }
	#plan ul.planlist li { width: 380px; height: 370px; position: relative; float: left; 
		margin-right: 20px; }
	#plan ul.planlist li:last-child { margin-right: 0; }
	#plan ul.planlist li a { display: block; position: relative; width: 380px; height: 370px; }
	
	#plan ul.planlist li a .img { width: 380px; height: 240px; overflow: hidden; margin-bottom: 25px; }
	#plan ul.planlist li a img { width: 380px; }
	#plan ul.planlist li .detail { padding: 0 30px; }
	#plan ul.planlist li h4 { margin: 0 auto 10px; font-size: 15px; line-height: 26px; }
	#plan ul.planlist li p.price { font-size: 14px; }
	#plan ul.planlist li p.price strong { font-size: 16px; color: #6b8a1b; }

	#ctg { width: 1080px; height: 268px; margin: 0 auto 28px; padding-top: 20px;
		background: url("../images/bg_main.jpg") repeat; border-radius: 10px; }
	#ctg h4 { font-size: 20px; color: #355e0d; text-align: center; margin-bottom: 15px; }
	#ctg ul { text-align: center; }
	#ctg ul li { display: inline-block; margin-right: 12px; }
	#ctg ul li:last-child { margin-right: 0; }
	#plan .cbtn2 { margin: 0 auto; }
	

/*info*/
	#info { padding: 80px 0 100px; background: url("../images/index/bg_news.png") right bottom no-repeat; }
	#info ul.infoul { width: 920px; margin: 0 auto 28px; }
	#info ul.infoul li { width: 920px; height: 100px; margin-bottom: 15px; border-radius: 50px;
		 }
	#info ul.infoul li a { display: block; width: 920px; height: 100px; 
		background: url("../images/arrow_g.svg") 845px center no-repeat #ffffff; 
		border-radius: 50px; padding-top: 30px; border: #ffffff 1px solid;
		padding-left: 50px; }
	#info ul.infoul li a:hover { opacity: 1; border: #bda380 1px solid; background-position: 850px center; }
	#info ul.infoul li span.ctg { width: 80px; height: 19px; line-height: 19px; background: #bda380;
		color: #ffffff; text-align: center; display: inline-block; font-size: 13px; }
	#info ul.infoul li span.idate { line-height: 19px; font-size: 14px; color: #bda380;
		display: inline-block; padding-left: 10px; }
	#info ul.infoul li h4 { font-size: 15px; text-align: left; line-height: 30px; }
	#info .cbtn { margin: 0 auto; width: 204px; background-position: 170px center; }
	#info .cbtn:hover { background-position: 175px center; }
	#info ul.bns { width: 1200px; margin: 75px auto 0; position: relative; height: 188px; }
	/*#info ul.bns li:first-child { position: absolute; top:0; left: 0; }*/
	/*#info ul.bns li:nth-child(2) { position: absolute; top:0; right: 0; width: 210px; }*/
	/*#info ul.bns li:last-child { position: absolute; bottom:0; right: 0; width: 210px; }*/
	/*#info ul.bns li:nth-child(2) img,#info ul.bns li:last-child img { width: 210px; }*/
	#info ul.bns li { width: 585px; margin-bottom: 17px; float: left; }
	#info ul.bns li:nth-child(even) { float: right; }
	
